
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center center; }
#wb_main { height: 1465px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/7e57b0cfa146603a9261932e0faf6069.jpg") repeat scroll center center; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/b64bde00531ef5d2ad21eeddb7cfa333.jpg") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1865px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1865px; overflow: visible; min-height: 1865px; }
#wb_element_instance118 { top: -90px; left: 220px; min-width: 24px; width: 24px; min-height: 14px; height: 14px; display: block; z-index: 850; overflow: hidden; touch-action: manipulation; }
#wb_element_instance118 img { width: 5px; height: 4px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance119 { top: 58px; left: 20px; min-width: 100px; width: 100px; min-height: 34px; height: 34px; display: block; z-index: 991; }
#wb_element_instance120 { top: 0px; left: 430px; min-width: 290px; width: 290px; min-height: 216px; height: 216px; display: block; z-index: 498; }
#wb_element_instance121 { top: 0px; left: 430px; min-width: 290px; width: 290px; min-height: 216px; height: 216px; display: block; z-index: 500; }
#wb_element_instance122 { top: 1450px; left: 400px; min-width: 200px; width: 200px; min-height: 41px; height: 41px; display: block; z-index: 358; }
#wb_element_instance123 { top: 290px; left: 710px; min-width: 230px; width: 230px; min-height: 210px; height: 210px; display: block; z-index: 765; }
#wb_element_instance123 > ul { display: block; }
#wb_element_instance123 ul { background: #828082 url('../gallery/evolution-ts1444223772.jpg') repeat scroll center center; border: 5px double #34912a; }
#wb_element_instance123, #wb_element_instance123 ul { text-align: center; }
#wb_element_instance123 ul ul { background: #2e2e2e none repeat scroll center center; }
#wb_element_instance123 li { margin: 10px 10px 10px 10px; }
#wb_element_instance123 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: italic normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #4a184a; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance123 li.over > a, #wb_element_instance123 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance123 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance123:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance123:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance123:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance124 { top: 0px; left: 0px; min-width: 552px; width: 552px; min-height: 24px; height: 24px; display: block; z-index: 454; }
#wb_element_instance125 { top: 40px; left: 230px; min-width: 200px; width: 200px; min-height: 1425px; height: 1425px; display: block; z-index: 484; }
#wb_element_instance126 { top: 1511px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance127 { top: 236px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance120 p:last-child { margin-bottom: 0; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance122 p:last-child { margin-bottom: 0; }
#wb_element_instance124 p:last-child { margin-bottom: 0; }
#wb_element_instance125 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
